For the complete documentation index, see llms.txt. This page is also available as Markdown.

List Quotation Notes

List a quotation's notes, including attachments with public file URLs.

Use these notes as supporting sales context. This operation reads notes; it does not add comments to the quotation.

Requires the quotations:read scope.

get
Authorizations
AuthorizationstringRequired

API key sent as a bearer token (mk_live_… / mk_test_…).

Path parameters
quotationIdstringRequiredPattern: ^QUOT-[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12}$
Responses
200

Successful response.

application/json
get/v1/quotations/{quotationId}/notes
GET /v1/quotations/{quotationId}/notes HTTP/1.1
Host: admin.mimeeqapi.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "data": [
    {
      "noteId": "text",
      "noteTitle": "text",
      "noteContent": {
        "html": "text",
        "text": "text"
      },
      "attachments": [
        {
          "fileId": "text",
          "label": "text",
          "filePath": "text"
        }
      ],
      "createdAt": "text",
      "modifiedAt": "text"
    }
  ]
}

Last updated

Was this helpful?